.sidebar{
	background: rgba(35,37,37,0.8);
	position: fixed;
	top:36px;
	left:0;
	bottom:0;
	width: 140px;
    transition: all 0.6s ease-in-out;
    z-index: 5000;
    @media only screen
    and (min-width : 812px)
    and (max-width: 896px)
    and (min-height : 375px)
    and (max-height: 414px){ 
    	width: 180px;
    }
	&__btn{
		position: absolute;
    	top: 50%;
    	left: 0;
    	transform: translate3d(140px,-50%,0);
    	z-index:5000;	
    	max-width: 15%;
    	display: flex;
    	justify-content: center;
    	align-items: center;
    	@media only screen
	    and (min-width : 812px)
	    and (max-width: 896px)
	    and (min-height : 375px)
	    and (max-height: 414px){ 
	    	height: 100%;
	    	transform: translate3d(180px,-50%,0);
	    	max-width: 25%;
	    }
	}
}
.open{
	transform: translate3d(0, 0, 0);
}

.close{
	transform: translate3d(-100%, 0, 0);
}

.itemlist{
	color:#ffffff;
	padding:0;
	text-align: center;
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:2.5px auto;
	>li{
		// background: url(./../../../static/images/navigation/sidebar/list_active.png) center right no-repeat;
		// background-size: cover;
		line-height:10vh;
		cursor: pointer;
		&:after{
			display: block;
			content:'';
			margin: 0 auto;
			text-align: center;
    		height: 1px;
    		background: #fff;
    		background: -webkit-gradient(linear, 0 0, 100% 0, from(#000000), to(#000000), color-stop(50%, #ffffff));
		}
		&.active{
			// background: url(./../../../static/images/navigation/sidebar/list_active.png) center right no-repeat;
			background: url(https://cdngarenanow-a.akamaihd.net/webth/rov/gameguide/navigation/sidebar/list_active.png) center right no-repeat;
			background-size: contain;
		}
	}
}
@media(min-width: 1024px){
	.sidebar{
	width: 250px;
	top:54px;
		&__btn{
	    	transform: translate3d(250px,-50%,0);
	    	max-width: 100%;
		}
	}
	.itemlist{
		margin:20px auto;
		>li{
			line-height:11vh;
		}
	}
}

